/* Reset */

html, body { margin: 0; padding: 0; border: 0;  
				background: transparent; font-size:10px; }

div, span, article, aside, footer, header, hgroup, nav, section,
h1, h2, h3, h4, h5, h6, p, blockquote, a, ol, ul, li, 
table, tr, th, td, tbody, tfoot, thead {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	}

img 	{ margin:0; padding:0; border:0; }

table, tr, th, td, tbody, tfoot, thead {
	margin: 0; padding: 0; border: 0;
	vertical-align: baseline;
	background: transparent;
	}
	
table { border-collapse: collapse; border-spacing: 0; }
	
input, select, textarea, form, fieldset {
	margin: 0; padding: 0; border: 0;
	}

article, aside, dialog, figure, footer, header, hgroup, nav, section { 
	display:block; }

h1, h2, h3, h4, h5, h6, p, li, blockquote, td, th, a, caption, em, strong, strike { 
	font-family: Arial, Helvetica, sans-serif;
	font-size:100%;
	font-weight: normal;
	font-style: normal;
	line-height: 100%; 
	text-indent: 0;
	text-decoration: none;
	text-align: left;
	color: #000;
	}

ol, ul { list-style: none; }


/* Global */

html 	{	}
body		{ -webkit-font-smoothing: antialiased; 
			-webkit-text-size-adjust: 100%;
			background-image:url(../images/red-bg.fw.png);
			background-repeat:repeat-y;  }




/* Headings */

h1, h2, h3, h4, h5, h6 { font-weight: bold; color: #000; }

h1 { font-size:24px; }
h2 { font-size:20px; }
h3 { font-size:16px; }
h4 { font-size:14px; }
h5 { font-size:14px; }
h6 { font-size:14px; }

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img { margin: 0; }



/* Text Elements */

p           	{ color:#000; font-size:12px; line-height:150%;  }
p .left			{ margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p .right 		{ margin: 1.5em 0 1.5em 1.5em; padding: 0; }

a           	{   }
a:link			{ color: #00f;  }
a:visited		{ color: #0f0;  }
a:active		{ color: #000;  }
a:focus			{ color: #666;  }
a:hover     	{ color: #f00;  }

blockquote  	{ color:#000; font-size:12px; }

strong      	{ font-weight: bold; }
em		      	{ font-style: italic; }

/* Images */



/* Lists */

ul          	{  }
ol          	{ list-style-type:decimal; }

ul li		    { color:#000; font-size:12px; }
ol li	     	{ color:#000; font-size:12px; }

dl          	{  	}
dt       		{  	}
dd          	{ 	}



/* Tables */

table       	{ width:100%; }

tr				{	}
.odd			{ background-color:#eee; }
.even			{ background-color:#fff; }

th          	{ font-weight: bold; }
thead, th    	{ background: #ccc; }

tbody			{   }

th,td,caption 	{ 	}
caption 		{ 	}

tfoot       	{	}
.tfooter		{ background-color:#ccc; text-align:center; font-style:italic; }

caption     	{ background: #efefef; }



/* Containers */

#wrapper 			
{ background-color:#FFF8DC; margin:0 auto; width:900px; overflow:auto;
					background-image:url('../images/cornsilk-bg.fw.png');
					background-repeat:repeat;  }


#top	 			{ background-color:#CC0000; width:100%; padding: 29px 0px; overflow: hidden;  }

#top p              { font-family:Arial, Helvetica, sans-serif; font-size: 25px; color:white; }
#logo               {float:left; margin: 0px 190px 0px 0px;}
#social-media		{ margin :60px 0px 10px 30px;  }
#social-media p		{ color:#ffffff; font-size:11px; margin:4px 0px 4px 0px; }
#social-media img	{ width:24px; height:24px;  }
#social-media ul li	{ display :inline; }

	

#flags               {float:right; margin:5px 0px 5px 20px}
#flags p		{ color:#ffffff; font-size:12px; margin:4px 10px 4px 0px; }
#flags img     {  height:28px; width:40px; border:1px #ffffff solid;}
#flags ul li    {display:inline;}	


#topnav             {background-color:#800000; clear:both;}
#topnav ul			{ width:100%; float:left; margin:0px; background-color:#800000; border-bottom:1px #ccccccc solid;}
#topnav ul li        {display:inline; border-bottom:}
#topnav ul li a     {float:left; padding: 10px 20px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;}
#topnav a:link      {color:#ffffff}	
#topnav a:visited    {color:#ffffff}	
#topnav a:focus    {color:#ffffff}	
#topnav a:hover     {color:#ffffff; background-color:#FD5037}	
#topnav a:active      {color:#ffffff}	

#banner 			{   }


#subbanner 			{   }
#subbanner 			{ width:100%; background-color:#CC0000;
						padding:10px 0; overflow:hidden;    }
#subbanner h3	{ color:#ffffff; font-size:16px; font-weight:bold; 
						text-align:center; line-height:180%;  }

#mobile     {width: ; height:; display:none;}	

#contact  p  { font-size: 15px; color:#CC0000;padding: 5px }

#contact h2   {text-align:center; color:#CC0000; padding-bottom:8px;}

#contact     {width:100%;}


#content  .hiddenmain  {display:none;}

#content 			{  padding: 40px; border-right: 1px #CC0000 solid;}
#content p           { font-size: 15px; color:#CC0000;padding: 5px }
#content ol li			{ margin:16px 0;color:#cc0000; line-height:160%; }

#content 			{ float:left; width:650px; padding:20px;  }
#content h1			{ margin: 0 0 20px 0; font-size:32px; color:#cc0000;
						 padding:20px 0;  }
#content h2 		{text-align:center; color:#CC0000; padding-bottom:8px;}
#content h3          {text-align:center;color:red; font-size:6 px; padding: 5px
	
}
 
#content h4          {text-align:center;color:red; font-size: 30 px; padding: 5px
	
}

	
#content  .center	{text-align:center;font-weight:bold;}
#content .carte	{font-weight:bold; padding:0px}
	              						 
#content p			{ margin:16px 0;color:#cc0000; line-height:160%; }
#content img		{ padding:8px; border:1px #888888 solid; margin:8px; }

#content2 			{  padding: 40px; border-right: 1px #CC0000 solid;}

#content2 p           { font-size: 15px; color:#CC0000;padding: 5px }
#content2 ol li			{ margin:16px 0;color:#cc0000; line-height:160%; }


#content2 			{ float:left; width:650px; padding:20px;  }
#content2 h1			{ margin: 0 0 20px 0; font-size:32px; color:#cc0000;
						 padding:20px 0;  }
#content2 h2 		{text-align:center; color:#CC0000; padding-bottom:8px;}
#content2 h3          {text-align:center;color:red; font-size:6 px; padding: 5px
	
}
 
#content2 h4          {text-align:center;color:red; font-size: 30 px; padding: 5px
	
}

	
#content2  .center	{text-align:center;font-weight:bold;}
#content2 .carte	{font-weight:bold; padding:0px}
	              						 
#content2 p			{ margin:16px 0;color:#cc0000; line-height:160%; }
#content2 img		{ padding:8px; border:1px #888888 solid; margin:8px; }




#advert   p {color:black; font-size: 11px; font-weight:bold;text-align:justify;margin-right:40px;}
#advert img {float:left;  margin-right:20px; margin-left:20px; height:95px; width:95px;	
}
#busride img {float:left;  margin-right:20px; margin-left:20px; height:200px; width:310px; 	padding:4px 4px 4px 4px; border:1px #888888 solid; margin:8px; font-size:4px; font-color:black;
}
#busrideadvert img { height:140px; width:140px; padding:4px; border:1px #888888 solid; margin:8px 4px 4px 18px}
#blogadvert img { height:110px; width:140px; padding:4px; border:1px #888888 solid; margin:8px 4px 4px 18px}
	

	
#recipe img {float:right;  margin-right:20px; margin-left:20px; margin-top:20px; height:200px; width:310px; 	padding:8px; border:1px #888888 solid; margin:8 px; 
}
#recipetop img {margin-left: 125px;}
#instructions img {float:left; margin-right:20px; margin-left:20px;margin-top:1px; height:95px; width:150px;}
#instructions p { margin-left:250px; }
#twitterfollow object{ margin-left:280px;}
#twitterfollow p { margin-left:300px;}
	
	

#advertrectangle  {padding:30px 10px 0 10px;}
	

	
#rightside1         {margin-left:685px; padding:20px;  }
#rightside1 p       { margin:8px 10px 8px 15px; 
	
}
#rightside 			{ padding:20px; margin-left:685px;}
#rightside h3		{ margin: 15px 0 10px 15px; color: #CC0000; }
#rightside p		{ margin:8px 10px 8px 15px; font-size: 12px; color:#CC0000;}

#footer 			{ clear:both; background-color:#CC0000; padding:10px 0;  }
#footer p			{ text-align:center; color:#ffffff; }


#footer             
 #footer .p           

#box1 {   }

#box2 {   }

#box3 {   }

#box4 {   }

#box5 {   }

#box6 {   }


/* Layout Extra */




/* Navigation Extra */



/* Forms */

form ol { list-style-type:none; }

form 	{ text-align:left; margin:20px;	}

form td  { font-size: 15px; color:#CC0000;}

label 	{ 
		float: left; width: 150px; margin-top:5px;
		text-align:right; display:block; background:none; font-weight:bold;
		}
	
submit	{ background:none; 	}

input 	{ 
		width: 280px; margin:0 0 16px 10px;
		border:1px solid #bbb ; padding:5px; background:none; 
		}
		
input:focus, textarea:focus	{ background-color:#FFB0B0; }

textarea {
		width: 280px; height: 150px; margin:0 0 16px 10px;
		border:1px #bbb solid; padding:5px; background:none; 
		}

select { margin-bottom:20px;	}
	
.month { margin-left:155px;	}

.submit {
		width:90px; height:25px;
		margin-left:160px;
		font-size:12px;
		}

br		{ clear: left; 	}

.clear	{ clear:both; }



/* Success, info, notice and error/alert boxes - from Blueprint CSS Framework */

.error, .alert, .notice, .success, .info {
	padding: 0.8em; margin-bottom: 1em; border: 2px solid #ddd; }

.error, .alert 	{ background: #fbe3e4; color: #8a1f11; border-color: #fbc2c4; }
	
.notice			{ background: #fff6bf; color: #514721; border-color: #ffd324; }
	
.success   		{ background: #e6efc2; color: #264409; border-color: #c6d880; }
	
.info 			{ background: #d5edf8; color: #205791; border-color: #92cae4; }
	
.error a 	{ color: #8a1f11; }
.alert a 	{ color: #8a1f11; }
	
.notice a   { color: #514721; }
.success a  { color: #264409; }
.info a		{ color: #205791; }